<li class="trait-item item speciality-name" data-item-id="{{id}}">
    <div class="skill-item-row flexrow">
        <div class="identification">
            <div class="flexrow editor-toggle">
                <img src="{{img}}" title="{{name}}" height="32" width="32"
                     alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
                <p>{{name}}</p>
            </div>
        </div>
        <div>
            <p>{{localize system.type.value}}</p>
        </div>
        <div class="actions">
            <a class="item-edit action" title=""{{tor1e.sheet.skill.edit}}>
                <i class="fas fa-edit"></i>
            </a>
            <a class="item-delete action" title=""{{tor1e.sheet.deleteSkill}}>
                <i class="fas fa-trash"></i>
            </a>
        </div>
    </div>
    <div class="editor-container-toggelable">
        {{editor system.description.value target="system.description.value" button=true editable=true}}
    </div>
</li>
